*{margin:0px;padding:0px;}
/*
@font-face{
    font-family: 'futura_thinnormal';
    src: url('../css/fonts/16123_futurthn-webfont.eot');
    src: url('../css/fonts/16123_futurthn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/16123_futurthn-webfont.woff') format('woff'),
         url('../css/fonts/16123_futurthn-webfont.ttf') format('truetype'),
         url('../css/fonts/16123_futurthn-webfont.svg#futura_thinnormal') format('svg');
    font-weight: normal;
    font-style: normal;

};
*/

@font-face{
    font-family: 'futura';
    src: url('../css/fonts/16017_futural-webfont.eot');
    src: url('../css/fonts/16017_futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/16017_futural-webfont.woff') format('woff'),
         url('../css/fonts/16017_futural-webfont.ttf') format('truetype'),
         url('../css/fonts/16017_futural-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
    height:100%;
    min-height: 100%;
}
body{
  height:100%;
  min-height: 100%;
  text-align:center;
  font-size:13px;

  font-family:'futura',arial;
  color:#2b2b2b;
}
td{
  font-size:13px;
  font-family:'futura',arial;
  color:#2b2b2b;
}
ul,ol{margin-bottom:10px;margin-left:10px;}
li{margin-left:10px;}
p{margin-bottom:12px;line-height:16px;}
a{color:inherit;}
a:active,a:visited{color:inherit;}


h1{
  font-family:'futura',arial;
  font-size:14px;
  text-transform:uppercase;
  margin-bottom:15px;
}
h2{
  font-family:'futura',arial;
  font-size:13px;
  text-transform:uppercase;
  margin-bottom:15px;
}
h3{
  font-family:'futura',arial;
  font-size:12px;
  text-transform:uppercase;
  margin-bottom:15px;
}

/* Background image stuff */
#bgImage { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

#page-wrap { position: relative; width: 960px; margin:auto;   height:100%;
  min-height: 100%; }

#pageOuterNoBG{
  position: relative;
  margin-left:auto;
  margin-right:auto;
  width:960px;
}
#pageOuter{
  position: relative;
  margin-left:auto;
  margin-right:auto;
  width:960px;
  /*height:100%;*/
  background:url(/images/bg_glass_leftcolumn.png) repeat-y;
}

#pageContainer{
  /*
  margin-left:auto;
  margin-right:auto;
  width:735px;
  */
/*background:url(/images/bg_glass_leftcolumn.png) repeat-y top center;*/
}
.rightPad{
  padding:28px;
  padding-top:40px;
}

#pageLeft{
  margin-left:117px;
  float:left;
  width:209px;

}
  #footerLinks{
    color:#ffffff;
    padding-bottom:30px;
  }
  #footerLinks a{
    font-size:9px;
    line-height:25px;
    color:#ffffff;
    text-decoration:none;
  }
#pageRight{
  text-align:left;
  float:left;
  width:470px;
  overflow:hidden;
  margin-left:45px;
  margin-top:202px;
  background:url(/images/bg_glass_white.png) repeat;
}
  #pageRight a{
    color:#2b2b2b;
  }
  #pageRightHome{
    float:left;
    margin-left:45px;
    margin-top:75px;
    width:580px;
    background:none;
  }
  #pageRightHome a{
    color:#2b2b2b;
  }
  #pageRightGallery{
    text-align:left;
    float:left;
    margin-left:15px;

    width:470px;
    background:none;
  }
  /*
  #pageRightGallery a{
    color:#2b2b2b;
  }
  */

  #pageRightGallery .rightPad{padding:0px;}

.pageLogo{
  height:202px;
  display:block;
}

.mainMenu{
  margin:0px;
  margin:12px;
  margin-top:17px;
  margin-bottom:130px;
  list-style:none;
  font-family:arial;
}
.mainMenu li{margin:0px;}
.mainMenu li a{
  margin:0px;
  display:block;
  line-height:41px;
  font-size:13px;

  color:#ececec;
  text-transform:uppercase;
  text-decoration:none;
}

.menuSelected{
  border-top:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
}


.menuChildSelected{
  border-top:1px solid #ffffff;
  border-bottom:1px solid #4b4b4c;
  background:url(/images/arrow_down.png) center right no-repeat;
}
.menuHasChildren{
  background:url(/images/arrow_right.png) center right no-repeat;
}
/*
.mainMenu li ul{
  list-style:none;
  margin:0px;
  border-bottom:1px solid #ffffff;
}
.mainMenu li ul li{margin:0px;height:30px;}

.mainMenu li ul li a{
  font-size:12px;
  text-transform:none;
  line-height:30px;
}
*/
.submenu{
  list-style:none;
}
  .submenu li{margin:0px;margin-bottom:8px;}
  .submenu li a{
    margin:0px;

    font-size:13px;
    padding-left:2px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;

    color:#ffffff;
    background-color:#272526;
    text-decoration:none;
  }

/* Homepage quote bits */
.quoteLine{
  font-size:22px;
  font-style:italic;
  text-align:right;
  font-weight:strong;
  padding-right:15px;
}
/*
.quoteText{
  /*background-color:#ffffff;*/
  background:url(/images/bg_glass_white80.png) repeat;
  color:#2b2b2b;
  padding-left:10px;
  padding-right:10px;

  margin-right:15px;
  margin-left:5px;

  font-size:38px;
  font-family:'futura',arial !important;
  line-height:40px;
  text-transform:uppercase;
  font-weight:normal;
}
*/
.quoteOuter{
  display:block;
  width:410px;
  text-align:right;
}

.firstQuoteLine{
  padding-top:10px;
  color:#000000;
}

.quoteEndQuote{
  position:relative;
  top:-55px;
  display:block;
  height:35px;
  z-index:200;
  background:url(/images/quote.png) no-repeat bottom right;
}
/* /Homepage quote bits */

/* Gallery Styles */
#thumbsContainer{
  padding-top:140px;
  padding-left:30px;
  padding-bottom:74px;
  width:900px;
}
#workLeftBar{
  background:url(/images/bg_glass_leftcolumn.png) repeat-y;
}
.workFooterText{
  padding-left:10px;
  padding-top:50px;
  text-transform:uppercase;
  color:#ffffff;
  font-size:14px;
}
  .workFooterText a{
    text-decoration:none;
  }

.galleryThumb{
  overflow:hidden;
  float:left;

  width:285px;
  height:180px;
  line-height:25px;
  font-size:13px;
  color:#ffffff;
  background-color:#2e2d2c;
  margin-right:10px;
  margin-bottom:10px;
}
.thumbImage{
  background-repeat:no-repeat;
  background-position:center bottom;
  background-size:cover;
}
.thumbImageLink{
  display:block;
  width:285px;
  height:154px;
  text-decoration:none;

  background:none;
  text-decoration:none;
  text-transform:uppercase;
  font-size:16px;
  line-height:154px;
}
.thumbImageLink:hover{
  background:url(/images/bg_glass_smoke_60.png);
  color:#ffffff;
}
.thumbName{
  width:220px;
  height:141px;
  background:url(/images/bg_glass_white.png) repeat;
  color:#000000;
  text-align:center;
  line-height:141px;
  text-decoration:none;
  text-transform:uppercase;
  font-size:16px;
}


/* // Gallery Styles */

/* Form Styles */
.formLabel{
  font-weight:bold;
  margin-bottom:5px;
  font-size:15px;
}
.formInput{
  width:200px;
  height:20px;
  line-height:20px;
  margin-bottom:5px;
  border:none;
}
.formInputMessage{
  width:415px;
  height:70px;

  margin-bottom:10px;
  border:none;
}
.formButton{
  float:right;
  border:1px solid #636163;
  background-color:#2f2d2e;
  color:#ffffff;
  text-align:center;
  width:170px;
  line-height:20px;
  font-weight:normal;
  margin-bottom:5px;
  cursor:pointer;
}
/* // Form Styles */

.clr{clear:both;}
.debug{border:1px solid #ff00ff;}